.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c413.component_Navigation_BreadCrumb {
display: none;
}
.document {
max-width: 100%;
padding-bottom: 0;
padding-top: 0;
}
#c389 {
padding: 0;
} #c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
padding: 0;  } #c799 .plain_content img { width: 100%; max-width: 100% height: auto; }
@media screen and (max-width: 1136px){
#c502.component_Layout_Table{
background-color: #222222;
}
} #c800.component_ContentDisplay_Content {
padding: 0;  } #c800.component_ContentDisplay_Content {max-width: 789px;}#c800 h1 {text-transform: uppercase;color: #fff;margin-bottom: 25px;}#c800 p {margin-top: 0;font-size: 25px;color: #fff;margin-bottom: 15px;font-family: 'Montserrat', sans-serif;}#c800 p em {margin-top: 0;text-transform: uppercase;font-style: normal;font-weight: 500;color: #FFD203;}#c800 ul {padding-left: 0;margin-bottom: 0;margin-top: 50px;}#c800 ul li {display: inline-block;background: none;padding-left: 0;margin-bottom: 5px;margin-right: 10px;}#c800 li:first-child a {background-color: #EE3224;}#c800 li a {display: block;padding: 16px 35px;border: 2px solid #EE3224;box-sizing: border-box;font-family: 'Montserrat', sans-serif;text-transform: uppercase;font-size: 14px;font-weight: 700;color: #fff;}@media screen and (max-width: 1364px) {#c800 h1 {font-size: 25px;}#c800 p {margin-top: 0;font-size: 18px;}} #c801.component_ContentDisplay_Content {
padding: 0;  } #c801.component_ContentDisplay_Content {
max-width: 1000px;
padding: 43px 20px 57px;
margin: 0 auto;
}
#c801 .plain_content {
text-align: center;
}
#c801 h2 {
margin-bottom: 20px;
}
#c801 h2 + strong {
padding: 15px 0;
display: block;
}
#c801 h2 span {
vertical-align: top;
color: #FFD203;
}
#c801 p {
font-size: 18px;
margin-bottom: 25px;
}
#c801 h6 {
font-size: 20px;
color: #666;
}
#c801 h6 span {
color: #EE3224;
}
@media screen and (max-width: 1000px) {
#c801.component_ContentDisplay_Content {
max-width: 1000px;
margin: 20px auto;
padding: 0 20px;
}
}
@media screen and (max-width: 640px) {
#c801 h2 {
font-size: 30px;
}
} #c803.component_ContentDisplay_Content {
padding: 0;  } #c803 h2 { text-align: center; color:#FFD203; text-transform: uppercase; margin-bottom: 20px;}@media screen and (max-width: 1316px) {#c803 h2 {font-size: 30px;}} #c805.component_ContentDisplay_Content {
padding: 0;  } #c805.component_ContentDisplay_Content {padding: 31px 30px 0 30px;height: 97px;box-sizing: border-box;overflow: hidden;margin-bottom: 30px;}#c805 h6 {text-transform: uppercase;margin-top: 5px;}#c805 .plain_content strong {font-family: 'Montserrat', sans-serif;text-transform: uppercase;color: #888;}#c805 .plain_content img {max-width: none;}@media screen and (max-width: 1120px) {#c805.component_ContentDisplay_Content {height: auto;}} #c806.component_ContentDisplay_Content {
padding: 0;  } #c806 .plain_content a {display: block;text-align: center;background-color: #EE3224;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 14px;padding: 15px 10px;} #c809.component_ContentDisplay_Content {
padding: 0;  } #c809.component_ContentDisplay_Content {padding: 31px 30px 0 30px;height: 97px;box-sizing: border-box;overflow: hidden;margin-bottom: 30px;}#c809 h6 {text-transform: uppercase;margin-top: 5px;}#c809 .plain_content strong {font-family: 'Montserrat', sans-serif;text-transform: uppercase;color: #888;}#c809 .plain_content img {max-width: none;}@media screen and (max-width: 1120px) {#c809.component_ContentDisplay_Content {height: auto;}} #c810.component_ContentDisplay_Content {
padding: 0;  } #c810 .plain_content a {display: block;text-align: center;background-color: #EE3224;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 14px;padding: 15px 10px;} #c812.component_ContentDisplay_Content {
padding: 0;  } #c812.component_ContentDisplay_Content {padding: 31px 30px 0 30px;height: 97px;box-sizing: border-box;overflow: hidden;margin-bottom: 30px;}#c812 h6 {text-transform: uppercase;margin-top: 5px;}#c812 .plain_content strong {font-family: 'Montserrat', sans-serif;text-transform: uppercase;color: #888;}#c812 .plain_content img {max-width: none;}@media screen and (max-width: 1120px) {#c812.component_ContentDisplay_Content {height: auto;}} #c813.component_ContentDisplay_Content {
padding: 0;  } #c813 .plain_content a {display: block;text-align: center;background-color: #EE3224;color: #fff;text-transform: uppercase;font-weight: 700;font-family: 'Montserrat', sans-serif;font-size: 14px;padding: 15px 10px;} #c815.component_ContentDisplay_Content {
padding: 0;  } #c815 h6 {font-weight: 500;text-transform: uppercase;font-size: 20px;margin-bottom: 20px;}#c815 .plain_content {font-size: 16px;line-height: 1.7;margin-bottom: 20px;} #c816.component_ContentDisplay_Content {
padding: 0;  } #c816 .plain_content img { width: 100%; max-width: 373px; height: auto; }
@media screen and (max-width: 1023px) {
#c816 .plain_content {
text-align: center;
}
} #c818.component_ContentDisplay_Content {
padding: 0;  } #c818 h4 {color: #fff;text-transform: uppercase;} #c819.component_ContentDisplay_Content {
padding: 0;  } #c819 p {color: #fff;font-size: 22px;}@media screen and (max-width: 1234px) {#c819 p {margin-top: 0;}} #c820.component_ContentDisplay_Content {
padding: 0;  } #c820 .plain_content a {
color: #fff;
font-size: 14px;
color: #543A3D;
font-weight: 700;
text-transform:uppercase;
width: 220px;
display: block;
text-align: center;
padding: 15px 10px;
background: #FFD203;
margin-left: auto;
font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width: 1234px) {
#c820 .plain_content a {
margin: 0 auto;
}
} #c821.component_ContentDisplay_Content {
padding: 0;  } #c821.component_ContentDisplay_Content {
background-color: #EEEEEE;
}
#c821 .plain_content {
max-width: 1040px;
margin: 0 auto;
text-align: center;
padding: 89px 20px 53px;
background-image: url(https://images.zeald.com/site/recoverit/images/basic_theme/QUOTE.png);
background-repeat: no-repeat;
background-position: center top 56px;
}
#c821 p {
font-size: 26px;
font-style: italic;
line-height: 1.5;
}
#c821 strong {
color: #543A3D;
}
@media screen and (max-width: 740px) {
#c821 .plain_content {
padding: 70px 20px 50px;
}
#c821 p,
#c821 .plain_content strong {
font-size: 20px;
}
} #c890.component_ContentDisplay_Content {
padding: 0;  } #c890.component_ContentDisplay_Content {
max-width: 1000px;
padding: 43px 20px 57px;
margin: 0 auto;
}
#c890 .plain_content {
text-align: center;
}
#c890 h2 {
margin-bottom: 20px;
}
#c890 h2 + strong {
padding: 15px 0;
display: block;
}
#c890 h2 span {
vertical-align: top;
color: #FFD203;
}
#c890 p {
font-size: 18px;
margin-bottom: 25px;
}
#c890 h6 {
font-size: 20px;
color: #666;
}
#c890 h6 span {
color: #EE3224;
}
@media screen and (max-width: 1000px) {
#c890.component_ContentDisplay_Content {
max-width: 1000px;
margin: 20px auto;
padding: 0 20px;
}
}
@media screen and (max-width: 640px) {
#c890 h2 {
font-size: 30px;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 {position: relative;} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c505.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
left: 0;
right: 0;
margin: auto;
}
#c505 > table,
#c505 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c505 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1364px) {
div#c505.component_Layout_Table {
padding: 20px 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 1136px) {
div#c505.component_Layout_Table {
padding: 30px 10px 20px;
background-color: #222222;
position: relative;
}
#c800 ul {
margin-top: 0;
}
}
@media screen and (max-width: 486px) {
#c800 ul li {
display: block;
text-align: center;
margin-right: 0;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c802.component_Layout_Table {
margin: 0px; padding: 0px;  } #c802.component_Layout_Table {
background-color: #543A3D;
padding: 45px 0 50px;
}
@media screen and (max-width: 1316px) {
#c802.component_Layout_Table {
padding: 20px 10px 25px;
}
} #c804.component_Layout_Table {
margin: 0px; padding: 0px;  } #c804.component_Layout_Table {
max-width: 1280px;
margin: 0 auto;
}
#c804>table>tbody>tr>td.ltc {
background-color: #fff;
box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.3);
}
@media screen and (max-width: 1120px) {
#c804>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 400px;
margin: 0 auto;
}
} #c807.component_Layout_Table {
margin: 0px; padding: 0px;  } #c808.component_Layout_Table {
margin: 0px; padding: 0px;  } #c811.component_Layout_Table {
margin: 0px; padding: 0px;  } #c817.component_Layout_Table {
margin: 0px; padding: 0px;  } #c817.component_Layout_Table {
background-color: #EE3224;
padding: 14px 0;
}
#c817>table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c817>table {
width: 100%;
padding-left: 10px;
padding-right:10px;
}
}
@media screen and (max-width: 1234px) {
#c817>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: left !important;
}
} 
